Opt the org in/out of verbatim AI-turn audit logging
curl --request PUT \
--url https://api.orbit.devotel.io/api/v1/settings/compliance/ai-turn-audit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"enabled": true
}
'import requests
url = "https://api.orbit.devotel.io/api/v1/settings/compliance/ai-turn-audit"
payload = { "enabled": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({enabled: true})
};
fetch('https://api.orbit.devotel.io/api/v1/settings/compliance/ai-turn-audit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"enabled": true
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"details": {}
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"details": {}
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}Settings
Opt the org in/out of verbatim AI-turn audit logging
Enable or disable verbatim AI-turn audit logging. Owner only — the setting governs whether the full system prompt, user prompt and assistant response of every AI turn is recorded to the org’s AI-turn audit log (a multi-year verbatim store of PII).
PUT
/
api
/
v1
/
settings
/
compliance
/
ai-turn-audit
Opt the org in/out of verbatim AI-turn audit logging
Read whether verbatim AI-turn audit logging is enabledRead the org's per-channel and voice fraud velocity / spend caps
⌘I